﻿body.mobile {
    width: 100%;
    height: 100%;
}


.mobile #menuWrapper {
    /*top:40px;*/
}

@media screen and (max-width:500px) {
    #RestaurantAreas {
        width: 90%;
    }

    #weddingPageWrraper {
        height: auto;
        padding: 0;
    }

    img#specialDay {
        position: absolute;
        z-index: 999;
        top: 5%;
        right: 5%;
        width: 12%;
    }

    #contentWrapper {
        margin-top: 50px;
    }

    .form-boxes, .form-boxes:nth-child(-n+2) {
        width: 60%;
        float: none;
        margin: 20px auto;
    }

    #phoneSection {
    }

    div#homePageButtons div span {
        font-size: 11px;
    }

    #moreDetails .btns span {
        font-size: 13px;
    }

    div#videoSection div img {
        width: 100%;
    }


    #moreDetails .btns {
        width: 22%;
    }

    div#reviews img {
        padding-top: 0%;
        width: 100%;
        padding-left: 0px;
    }

    #reviews h2 a {
        padding-left: 0%;
        font-size: 16px;
    }

    div#phoneSection {
        left: 10%;
        -moz-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        -o-transform: translateY(-100%);
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
    }

    #slides {
        min-height: initial !important;
    }

    #menuWrapper {
        top: 0;
    }

    #cssmenu li ul, #cssmenu li ul:hover {
        display: none !important;
    }

    div#greenFooter {
        padding-right: 0%;
    }

    div#video1 {
        width: 33%;
    }

    #weddingPageContent {
        width: 80%;
        direction: rtl;
        position: relative;
        left: 0;
        top: 4%;
        overflow: initial;
        height: 71%;
        right: 0;
        margin: 0 auto;
    }


    div#video2 {
        width: 33%;
    }




    #tblWrapper {
        margin-bottom: 30px;
    }

    #txt_Telephone {
        width: 44%;
    }

    div#videoSection iframe {
        max-height: 175px !important;
    }

    #cssmenu {
        width: 100%;
        background: #addde2;
    }

        #cssmenu li {
            width: 100%;
            height: 50px;
        }

        #cssmenu span {
            color: white;
        }

    #franchisingMail {
        left: 12%;
        top: 7%;
    }



    #aboutusImg {
        width: 30% !important;
        margin-right: 36% !important;
        margin-top: 12px !important;
        position: absolute !important;
    }

    .branchBlock {
        width: 92% !important;
    }

    #dis-li {
        display: none;
    }

    .hermesContent {
        direction: rtl;
        position: absolute;
        text-align: justify;
        width: 47%;
        left: 3%;
        top: 4%;
        overflow: scroll;
        height: 91%;
    }

    div#greenFooter ul {
        padding-right: 3%;
    }

    #branchHeadline {
        width: 58% !important;
        margin-right: 6% !important;
    }

    #menuImg {
        width: 100%;
    }



    .insidePageContent div {
        width: 100%;
    }

    .insidePageWrraper {
        padding: 5%;
        width: 90%;
        background-size: 100% 100%;
        background-attachment: fixed;
    }

    .insidePageContent {
        width: 90%;
        padding: 5%;
    }

    .caption {
        font-size: 2.5em;
    }



    #leftFranchisingImg {
        width: 40% !important;
        position: absolute;
        top: 78%;
        left: 25%;
        -webkit-animation: move 2s; /* Chrome, Safari, Opera */
        -moz-animation: move 2s;
        -o-animation: move 2s;
        animation: move 2s;
    }



    ul#socialMediaLinks {
        -webkit-padding-start: 0;
        -webkit-margin-after: 0;
        -webkit-margin-before: 0;
        padding: 0.5em;
    }

    span#caption {
        font-size: 1em;
    }

    div#videoSection div {
        width: 80%;
    }

    #aboutUsWrapp {
        width: 80% !important;
        direction: rtl;
        position: relative;
        left: 0 !important;
        right: 0 !important;
        margin: 0 auto !important;
        padding: 1em 0 !important;
        text-align: center !important;
    }





    #barMitzvaPageWrraper {
        background-image: none;
        background-size: 100% 100%;
        padding: 0%;
        width: 100%;
        padding-top: 1em;
        height: auto;
    }

    div#reviews h2 {
        text-align: left;
        padding: 0.5em 0 0.5em 6%;
    }

    #linksSideBar {
        display: none;
    }

    div#backgroundCont {
        padding: 0;
        width: 100%;
    }

    div#contactUsTop {
        padding: 5%;
        width: 90%;
    }

    div#contactUsfooter {
        width: 90%;
        padding: 5%;
    }

    div#contectUsMAp {
        padding: 5%;
        width: 90%;
    }

        div#contectUsMAp iframe {
            width: 100%;
            height: 255px;
        }
        #contentWrap{
            left: 0 !important;
        }
        .contentWrap{
            left:0 !important;
        }
        #back{
            width:100% !important;
        }
}
